<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Woman (2020-)</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Spider-Woman-2020-18/digital-comic/967857</Web>
  <Summary>DOWN CAME THE REIGN… A DEVIL'S REIGN TIE-IN! Mayor Wilson Fisk is purging vigilantes from his city, and Spider-Woman is on his list! Fisk will do anything to bring her down, including going after her loved ones. It’s all on the line for Spider-Woman during DEVIL’S REIGN!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967857], [ASINB09G4KBTLK], [RELDATE:2022-01-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
